@charset "utf-8";

html,body {
	height: 96%;
}

body {
	margin-top: 2%;
	margin-bottom: 2%;
	background-color: #FFFFFF;
	font-family: Georgia, Geneva, "Trebuchet MS", Monaco, Calibri, sans-serif;
	font-size: small/100%;
	color: #6d6d6d;
	background-color: #FDFDFD;
}

#container {
	width: 680px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #F4F4F4;
}

#header {
	width: auto;
	height: auto;
	text-align: right;
	padding: 3% 4%;
	background: url(diags.jpg) top left repeat-x;
}

#header h1 {
	font-size: 150%;
	color: #FF8000;
	display: inline;
	text-transform: uppercase;
	letter-spacing: 8px;
}

#header h2 {
	position: relative;
	display: inline;
	vertical-align: center;
	font-size: 70%;
	font-weight: 100;
	color: #00ACF4;
	letter-spacing: 1px;
	font-family: "Trebuchet MS", Verdana, sans-serif;
}
	
#core_container {
	width: 100%;
	background-color: #FFFFFF;
}

#core_left {
	width: 130px;
	float: left;
	margin-left: 12px;
	padding: 12px;
	_padding: 6px;
	height: auto;
	background-color: #FFFFFF;
}

#core_left p {
	font-size: 70%;
}

#core_left img { 
	border: 0;
}

#core_left a, #core_left a:link, #core_left a:visited {
	color: #000000;
	text-decoration: none;
}

#core_left a:hover {
	color: #00ACF4;
}

#core_left a img {
	border: 1px solid #F4F4F4;
}


#core_left a:hover img {
	border: 1px solid #FF8000;
}


#core_left h3, #core_left h4 {
	position: relative;
	display: inline; 
	vertical-align: center;
	font-size: 90%;
	font-weight: 500;
	text-transform: uppercase;
	color: #00ACF4;
	letter-spacing: 1px;
	font-family: "Trebuchet MS", Verdana, sans-serif;
}

#core_left li {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.litxt {
	padding-bottom: 10px;
	width: 95%;
	padding-left: 5%;
}

#core_left ul {
	list-style: none;
	padding-left: 0px;
	margin-left: 0;
}

#navcontainer {
text-align: right;
margin-top: 3px;
}

ul#navlist {
	margin-left: 0;
	padding-left: 0;
	white-space: nowrap;
}

#navlist li {
	display: inline;
	list-style-type: none;
}

#current {
	border-top: 1px dashed #FF8000;
}

#navlist a { 
	padding: 3px 10px; 
	font-size: 11px;
	font: Verdana, Arial, Helvetica, sans-serif;
}

#navlist a:link, #navlist a:visited {
	color: #007CB0;
	background-color: #FFFFFF;
	text-decoration: none;
}

#navlist a:hover {
	color: #fff;
	background-color: #FF8000;
	text-decoration: none;
}

#navlist a:active {
	color: #fff;
	background-color: #00ACF4;
	text-decoration: none;
}

#core_right {
	width: 466px;
	float: left;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}

#core_right h5, #core_right h6 {
	position: relative;
	vertical-align: center;
	font-size: 90%;
	font-weight: 500; 
	text-transform: uppercase;
	color: #00ACF4;
	letter-spacing: 1px;
	font-family: "Trebuchet MS", Verdana, sans-serif;
}

#core_right p, #core_right h5, #core_right h6  {
	padding-left: 5%;
	
}

#core_right p {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 80%;
	line-height: 20px;
}

#camera_view {
	text-align: center;
}

#camera_view img { 
	border: 2px solid #F4F4F4;
	cursor: pointer;
}

#camera_view p {
	font-size: 70%;
}

#camera_view select {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 95%;
	color: #6d6d6d;
	border: 1px solid #F4F4F4;
}

.bottom_ul {
	list-style: none;
	clear: both;
	padding-left: 20px;
	width: 420px;
	height: auto;
	margin: 0;
}

.bottom_ul li {
	padding: 0px 10px;
	background-color:#FFFFFF;
}

.bottom_ul a {
	font-size: 70%;
	display: block;
	padding: 3px;
	width: 420px;
	color: #AAAAAA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.bottom_ul a:hover {
	color: #FF8000;
	width: 420px;
	background: url(arrow_right.jpg) 98% 50% no-repeat;
}

.bottom_ul span {
	font-size: 70%;
	display: block;
	padding: 3px;
	width: 420px;
	color: #6d6d6d;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #F8F8F8 ;
}

.contact {
	vertical-align: middle;
	border: 0;
	padding-top: 2px;
}

#footer {
	clear: both;
	width: 680px;
	height: 20px;
	text-align: right;
	margin: 0;
}

#footer p {
	padding: 10px;
	background: #FFFFFF url(diags.jpg)  0% 30% repeat;
	font-size: 60%;
	color: #000000;
	letter-spacing: 1px;
	font-family: "Trebuchet MS", Verdana, sans-serif;
}

#footer a {
	text-decoration: none;
	color: #000000;
}

#footer a:hover {
	text-decoration: underline;
}

#banner {
	clear: both;
	width: 680px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-top: 10px;
}